@import url('https://fonts.googleapis.com/css2?family=Mona+Sans:ital,wght@0,200..900;1,200..900&family=Orbitron:wght@400..900&family=Rubik+Glitch&display=swap');

h1 {
    font-family: "Rubik Glitch", system-ui;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    font-size: 45px;
    color: rgb(6, 194, 68);
}

li a {
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
    line-height: 1.2;
    font-size: 18px !important;
    color: white;
}

h3,
label {
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    line-height: 1.2;
    font-size: 24px;
    color: black;
}

p,
span,
h4,
td,
th,
h6 {
    font-family: "Mona Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    font-size: 18px;
    font-variation-settings: "wdth" 100;
}

.negrita-cuadro {
    font-family: "Mona Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5;
    font-size: 25px;
    color: rgb(255, 255, 255);
    text-align: center;
}

.border-dashed {
    color: rgb(42, 43, 44);
    padding: 15px;
    max-width: 950px;
    margin: 0 auto;
    background-image: url(imagen-fondo2.png);
    background-size: cover;
    margin-top: 15px;
}

.row-cuadro-contactanos {
    display: flex !important;
  justify-content: center !important;
}

body {
    background-color: rgb(8, 1, 51);
}

nav {
    background-color: black;
}

nav a {
    text-decoration: none;
    color: rgb(202, 202, 202) !important;
}

nav a:hover {
    color: rgb(255, 117, 5) !important;
    background-color: black;
}

header {
    background-color: rgb(8, 1, 51);
    color: white;
    text-align: center;
    padding-bottom: 50px;
    padding-top: 0px;
}


footer {
    background-color: black;
    color: rgb(255, 255, 255);
    padding: 5px;
    text-align: center;
    border-top: 2px solid gray;
}

.info,
.info a {
    font-family: "Mona Sans", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    font-size: 18px;
    color: white;
}

.preguntas-color {
    color: black !important;
}

nav {
    border-bottom: 2px solid grey;
}

.paper-btn {
    display: inline;
    padding: 10px;
    background-color: rgb(133, 161, 180);
    text-decoration: none;
    font-family: "Mona Sans", sans-serif;
    color: rgb(5, 5, 5);
    padding: 10px;
    font-size: 18px;
    border-bottom: 3px solid rgb(66, 66, 66);
    border-right: 3px solid rgb(66, 66, 66);
}

.paper-btn:hover {
    color: rgb(133, 161, 180);
    background-color: rgb(255, 255, 255);
    border-bottom: 3px solid rgb(255, 255, 255);
    border-right: 3px solid rgb(255, 255, 255);
    border-top: 3px solid rgb(66, 66, 66);
    border-left: 3px solid rgb(66, 66, 66);
}

.row-margin-boton {
    display: block;
    text-align: center;
    padding-top: 30px;
}

.accesorio { 
   font-family: "Mona Sans", sans-serif;
}

.btn-small {
    margin-top: 20px !important;
    background-color: white;
    font-family: "Mona Sans", sans-serif;
    color: black;
}

.btn-small:hover {
    background-color: rgb(174, 248, 171);
}

.cuadro-collage-scroll {
    max-height: 200px;
    overflow-y: scroll;
    padding: 8px;
    box-sizing: border-box;
}

.no-border-collage {
    width: 100%;
    border: none !important;
    
}
.card-marco {
   border-image: none;
   border: 2px solid rgb(145, 179, 224);
}
.content {
    max-width: 400px;
    width: 100%;
    display: block;
    margin: 0 auto;
}

.flecha-carrusel {
    font-size: 50px; 
}

.tabs {
    text-align:center;
}

.url-insta a {
    font-family: "Mona Sans", sans-serif;
    font-weight: 400;
    text-decoration: none !important;
    background-image: none !important;
    color: white;
}

.url-insta a:hover {
    font-family: "Mona Sans", sans-serif;
    font-weight: 400;
    color: rgb(255, 117, 5) !important; 
}

h6 {
    color: grey;
}

.imagen-centrada {
    display: block;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {

    header,
    footer {
        padding: 20px;
    }

    section {
        display: block;
    }


    nav li {
        display: block;
        padding: 10px;
    }

}